<!DOCTYPE html>
<html>
	<head>
		<title>HTML Introduction</title>
	</head>
	<body>
		<h1>My first Web Page</h1>
		<!-- <h2>My first Web Page</h2>
		<h3>My first Web Page</h3>
		<h4>My first Web Page</h4>
		<h5>My first Web Page</h5>
		<h6>My first Web Page</h6> -->

		<p>My name is Aaron.</p>
		<p>I am a student at Zuitt Coding Bootcamp.</p>
		<p>My favorite hero is <em>Doctor Strange</em></p>
		<p>Strange was once a brilliant but arrogant 
		 <strong>neurosurgeon</strong>, until a car accident crippled his hands.</p>


		<hr />

		<button>Click here</button> <br />

		<img 
			src="https://static.wikia.nocookie.net/marveldatabase/images/6/67/Stephen_Strange_%28Earth-199999%29_from_Spider-Man_No_Way_Home_Promo_001.jpg/revision/latest?cb=20211216172929" alt="Doctor Strange" 
		/>

		<br /> <br />
		<span>Name:</span> 
		<br />
		<span>Address:</span>
		<br /><br />

		<div>
			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		</div>

		<br /><br />
		
		<input placeholder="Enter your name">

		<br /><br />

		<input placeholder="Enter your batch">


	</body>
</html>